Bug 740901 - Not able to update default tester
Summary: Not able to update default tester
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: TCMS
Classification: Other
Component: Web UI
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: jianchen
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 17:41 UTC by prabhat jha
Modified: 2015-12-01 05:34 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-08 02:15:32 UTC


Attachments (Terms of Use)

Description prabhat jha 2011-09-23 17:41:39 UTC
Description of problem:

For the test plan https://tcms.engineering.redhat.com/plan/4115/ , I would like to update default tester to tkyjovsk but I am not able to do that. I get error: 

Mutiple instances reached, please define the condition more clear


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 jianchen 2011-11-09 04:21:53 UTC
(In reply to comment #0)
> Description of problem:
> 
> For the test plan https://tcms.engineering.redhat.com/plan/4115/ , I would like
> to update default tester to tkyjovsk but I am not able to do that. I get error: 
> 
> Mutiple instances reached, please define the condition more clear
> 
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
> 
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:

This bug will fix in TCMS 3.6.1.

Comment 2 yawei Li 2012-05-08 02:15:32 UTC
works well on 3.6.3.


Note You need to log in before you can comment on or make changes to this bug.